  /* banner部分 */
   .banner img{width: 100%;height:auto;display:block;}
    /* nav2 */
    .nav2{width: 100%;border-bottom:1px solid #ccc;}
    .nav2_bx{width: 1200px;margin: 0 auto;height: 70px;}
    .nav2_bx p{line-height: 70px;color:#333;float: left;margin-right: 20px;}
    .nav2_bx p a{color:#333;}
    .nav2_bx p:nth-of-type(1){background: url(../images/icon.png) no-repeat left;padding-left: 40px;}
    .nav2_bx p:nth-of-type(3) a{color:#1f65ab;}
    /* 联系我们 */
    .lx{width: 100%;height: 1000px;}
    .lx_bx{width: 1200px;margin:auto;}
    .lx_bx .lx_L{width: 985px;height: 1000px;float: left;}
    .lx_bx .lx_L h2{background:url(../images/bt.png) no-repeat; width: 956px;height: 126px;margin-top: 30px;}
    .lx_bx .lx_L h3{color:#1f65ab;font-size:20px;height: 45px;}
    .lx_bx .lx_L p{color:#666;width: 808px;line-height: 25px;}
    .lx_bx .lx_L p:nth-of-type(4),.lx_bx .lx_L p:nth-of-type(5){margin-bottom: 10px;}
    .lx_bx .lx_R{width: 210px;height: 448px;float: right;border:1px solid #ccc;border-top: 0;}
    .lx_bx .lx_R p{height: 66px;line-height: 66px;background:#1f65ab;color:#fff;font-size:18px;padding-left: 10px;}
    /* 地图 */
    #map{ margin-top: 50px; }